.field {
  width: 300px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  .field-label {
    width: 100%;
    font-size: 16px;
  }

  & input {
    margin-top: 5px;
    width: 98%;
    height: 35px;
    border-radius: 10px;
    font-size: 16px;
    padding: 0 5px;
    border: 1px solid #000;
  }

  .error-wrap {
    position: absolute;
    width: 100%;
    bottom: -15px;
    left: 0;
    color: red;
    font-size: 14px;
  }
}
